Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Chris Monck" <[email-masked]>
Date: Sat, 6 Mar 2004 13:17:24 -0800

Hi Chris,
Thanks for sending in your Artwork article.  The Me-262 abd B-17 images look excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.  Send more as you finish them....these are fantastic.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chris Monck 
  To: [email-masked] 
  Sent: Saturday, February 07, 2004 1:45 PM
  Subject: Gallery Submission

  Gallery Template #02

  Virtual Aircraft Images 

  by Chris Monck
  --------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  The images on this page represent two computer generated illustrations that were created on a Macintosh G5 using a combination of Adobe Illustrator and Adobe Photoshop. I began by researching my subject matter in books as well as on the web. After finding suitable material to work from, I created an outline drawing in Illustrator which out imported into Photoshop to be used as a guide. Once I was satisfied with my composition, I began to apply color using the brush tools. Each image is 18 inches wide by 12 inches tall and has a resolution of 300 dip. Total time to create each piece of art was about 20 hours. I hope you enjoy these as much as I did creating them. More to come.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Photos and text © 2004 by Chris Monck